Manifest-Version: 1.0
Bundle-SymbolicName: org.tizen.ocf.cert;singleton:=true
Require-Bundle: org.eclipse.ui,org.eclipse.core.runtime,org.eclipse.co
 re.resources,org.eclipse.ui.ide,org.tizen.common.sign.ui,org.eclipse.
 osgi
Bundle-ManifestVersion: 2
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Bundle-ActivationPolicy: lazy
Bundle-Vendor: %Bundle-Vendor
Import-Package: org.eclipse.core.net.proxy,org.slf4j,org.tizen.ocf.bri
 dge.cert,org.tizen.ocf.core.model,org.tizen.ocf.core.model.json,org.t
 izen.ocf.core.util
Export-Package: org.apache.commons.io,org.json.simple,org.json.simple.
 parser
Bundle-Name: %Bundle-Name
Bundle-Version: 1.0.0.201910310226
Bundle-ClassPath: .,lib/slf4j-api-1.7.25.jar,lib/slf4j-log4j12-1.7.25.
 jar,lib/log4j-1.2.17.jar,lib/commons-io-2.4.jar,lib/json_simple-1.1.j
 ar
Bundle-Activator: org.tizen.ocf.cert.Activator
Eclipse-BundleShape: dir


